## mate-window-manager 1.2.0

=== debian/changelog ===
mate-window-manager (1.2.0-2+precise) precise; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 16:58:55 +0200

mate-window-manager (1.2.0-1) unstable; urgency=low

  * Rebuild for precise

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:40:55 -0400

mate-window-manager (1.1.0-2) unstable; urgency=low

  * libmarco-dev depends on libmarco.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 22:18:18 +0100

mate-window-manager (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 18:26:51 +0100

mate-window-manager (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Depends on mate-conf >= 1.0.9 for schemas installation.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 00:23:49 +0100

mate-window-manager (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 21:07:44 +0100

mate-window-manager (1.0.0-2) unstable; urgency=low

  * Changes from stefano

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 12:07:55 +0000

mate-window-manager (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 19:38:27 +0000

mate-window-manager (2011.10.18-2) unstable; urgency=low

  * Fixed debian folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 29 Oct 2011 01:09:43 +0200

mate-window-manager (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 23:06:18 +0200
