=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var \
		--libexecdir=/usr/lib/mate-window-manager --disable-static \
		--disable-startup-notification --disable-scrollkeeper

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/marco::
	mkdir -p debian/marco/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/marco/usr/share/mateconf/schemas/mate-window-manager.schemas" --domain mate-window-manager debian/tmp/etc/mateconf/schemas/*.schemas
	#rm -r debian/mate-window-manager/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
