## mate-window-manager 1.4.0

=== debian/changelog ===
mate-window-manager (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 19:34:13 -0400

mate-window-manager (1.2.0-2) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 16:58:55 +0200
