## mate-window-manager 1.6.2

=== debian/changelog ===
mate-window-manager (1.6.2-1~mate1+maya) maya; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Jul 2013 07:34:36 +0200

mate-window-manager (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove applied patches upstream.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 09 Apr 2013 11:49:50 +0200

mate-window-manager (1.6.0-2) unstable; urgency=low

  * Cherry pick upstream patches to fix keybinding issues.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Apr 2013 21:00:49 +0200

mate-window-manager (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 21:48:36 +0200

mate-window-manager (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 11:16:29 +0100

mate-window-manager (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 21 Feb 2013 21:24:34 +0100

mate-window-manager (1.5.3-1) unstable; urgency=low

  * New upstream development release.
  * Fixed a bug that caused the roll up titlebar action to
    always occur.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 13 Jan 2013 16:51:24 -0500

mate-window-manager (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 27 Oct 2012 17:02:32 +0200

mate-window-manager (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * debian/rules: enable startup notification.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 17 Oct 2012 12:37:10 +0200

mate-window-manager (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 22:44:06 +0200
