=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--localstatedir=/var \
		--libexecdir=/usr/lib/mate-window-manager \
		--disable-static \
		--enable-startup-notification=yes \
		--disable-scrollkeeper

override_dh_strip:
	dh_strip --dbg-package=marco-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
